@charset "gb2312";
/* CSS Document */ 
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden;}
img{ border:0;}
.clear{ clear:both;}
.cen1100{width:1100px; margin:0 auto; overflow:hidden;}
.main{ width:100%; margin:0 auto; overflow:hidden; background-color:#fefdf6;}
.banner{ width:100%; height:645px; text-align:center; margin:0 auto; background-color:#fefdf6; background-image:url(../images/bannerbg.jpg); background-repeat:no-repeat; background-position:center;}
.dh{ padding:10px 0; background:#694610; overflow:hidden;}
.dh li{ width:182px; float:left; background:#694610; font-size:23px; font-weight:bold; color:#FFF; text-align:center; line-height:40px; border-right:1px #876b40 solid;}
.dh li a{ color:#FFF;}
.p1left{ width:527px; float:left;}
.p1right{ width:515px; float:left; margin:0 0 0 40px; font-size:16px; line-height:28px; color:#1f1f1f;}
.p1title{ font-size:28px; font-weight:bold; text-align:center; margin:40px 0 30px 0;}
.bd li{ width:250px; float:left; margin:10px 0 0 10px;}
.title{ font-size:35px; font-weight:bold; color:#1f1f1f; text-align:center; margin:60px auto 25px auto;}
.title span{ color:#c50000;}
.p2text{ font-size:16px; line-height:30px; color:#1f1f1f;}
.p2text span{ color:#e20011; font-weight:bold;}
.kr li{ width:203px; float:left; margin:40px 0 50px 57px;}
.p2text1{ background:#694610; font-size:16px; line-height:30px; color:#FFF; border-radius:5px; padding:30px;}
.zx{ font-size:26px; color:#FFF; text-align:center; line-height:65px; background:#c50000; border-radius:30px; float:right; padding:0 25px; margin:25px 0 0 0;}
.zx a{ color:#FFF;}
.tjjs{ width:1100px; height:1070px; background:url(../images/p3bg.jpg) no-repeat center; margin:30px auto; overflow:hidden; color:#1f1f1f; font-size:16px; line-height:30px;}
.tjjs b{ font-size:22px; font-weight:bold; line-height:45px;}
.p4{ width:100%; height:778px; background:url(../images/p4bg.jpg) no-repeat center; margin:0 auto; overflow:hidden; font-size:16px; line-height:30px; color:#FFF;}
.p4 b{ font-size:22px; font-weight:bold; line-height:45px;}
.p5_1{ width:469px; float:left; border-right:1px #b3a183 solid; font-size:16px; line-height:30px; color:#1f1f1f; padding:20px 40px 0 40px;}
.p5_1 b{ font-size:22px; text-align:center; display:block; line-height:50px;}
.p5_1 img{ border:5px #694610 solid; border-radius:5px; margin:20px 0 0 0;}
.p6{ width:100%; background:url(../images/p6bg.jpg) bottom center no-repeat; margin:0 auto; overflow:hidden;}
.bm1{ width:890px; height:1260px; background:#FFF; border:5px #694610 solid; margin:40px auto;}
.m20{ margin:20px 0;}
.bmtext{ width:790px; margin:0 auto; font-size:16px; color:#2b2b2b; line-height:30px;}
.bmtext span{ color:#dc0000;}
.bmlft{ width:435px; height:370px; float:left; margin:40px 0 0 0;}
.bm{ width:455px; height:370px; float:left; background:#efeadf; margin:40px 0 0 0;}
.bmtitle{ background:#694610; text-align:center; color:#FFF; font-size:26px; line-height:45px;}
.bm dl{ margin:25px 0 0 45px;}
.bm dl dt{ width:100px; float:left; background:#efeadf; text-align:center; color:#1f1f1f; line-height:35px;}
.bm dl dd{ width:255px; float:left;}
.bm dl dd input{ width:255px; line-height:35px; border:none;}
.bt{ width:100px; line-height:35px; float:left; margin:25px 0 0 170px; background-color:#e40000; color:#FFF; text-align:center; font-size:18px; border-radius:5px; border:none; cursor:pointer;}
.bmtext1{ width:255px; height:35px; background:#FFF; border:none; margin:0;}
.zx1{ width:240px; background:#dc0000; text-align:center; color:#FFF; font-size:33px; line-height:58px; border-radius:29px; margin:30px auto 0 auto;}
.zx1 a{color:#FFF;}
.tj li{ width:282px; float:left; margin:15px 0 50px 15px; font-size:14px; color:#333333; line-height:30px; text-align:center;}
.tj li a{ color:#333333;}
.fSilde{width: 1000px;height: 642px;position: relative;overflow: hidden;}
.containner {position: absolute;top: 0;padding-top: 80px;}
.containner .item {width: 250px;height: 502px;float: left;position: relative; cursor:pointer;}
.fSilde a img {opacity: 0.4;filter: alpha(opacity=40);}
.fSilde a:hover img{opacity: 0.5;filter: alpha(opacity=50);}
.active {position: relative;z-index: 1;}
.fSilde .active a img {width: 530px;height: 662px;position: absolute;top: -60px;opacity: 1;filter: alpha(opacity=100);}
.active a:hover img{opacity: 1;filter: alpha(opacity=100);}
.fSilde .control{width:130px;position:absolute;bottom:10px;right:60px;}
.fSilde .control .toc{width: 11px;height: 11px;margin: 0 5px;float:left;display:inline;background: url(../images/bg24.png) 0 0 no-repeat;_background: url(../images/bg.png)  -920px -10px no-repeat;cursor: pointer;font-size: 0;line-height: 0;overflow: hidden;}
.fSilde .control .active {background: url(../images/bg24.png) -12px 0 no-repeat;_background: url(../images/bg.png) -908px -10px no-repeat;}
.active .popBox{display:block;}
.popBox{width:320px;height:165px;position: absolute;top: 354px;left: 300px;display:none}
.txttouming{background:#FFF;opacity: 0.7;filter: alpha(opacity=70);width:450px;height:182px;position: absolute;zoom:-1;}
.popBox .txtBox{width:420px;height:152px;position: absolute; padding:15px;}
.popBox .txtBox .mTit{width:420px;zoom:1;height:130px;text-align:center;background:#937322;color:#ffffff;padding-top:22px;font:28px "Î¢ÈíÑÅºÚ"; display:block;}
.popBox .txtBox .mTit a{ color:#ffffff;}
.popBox .mTit .name{ width:380px; margin:0 auto;border:1px solid #e7e0ce;line-height:40px;cursor:pointer;}
.popBox .mTit .name span{ font-size:30px;}
.popBox .mTit .sum{ width:380px; margin:0 auto; margin-top:15px;font-size:17px;line-height:25px; text-align:left;}
